using System.ComponentModel.DataAnnotations;

namespace Shared.DTOs
{
    public enum CustomerType:int
    {
        [Display(Name = "حقیقی")]
        genuine = 1,
        [Display(Name = "حقوقی")]
        legal = 2,
        [Display(Name = "مشارکت مدنی")]
        CivilPartnership = 3,
        [Display(Name = "اتباع عیر ایرانی")]
        NonIranianNationals = 4
       
    }
}
